<!DOCTYPE html>
<html lang="cs">
	<head>
		<meta charset="utf-8">
		<title>Osvoboďmě Juliana Assange! - ochrana osobních údajů</title>
		
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		
		<link rel="stylesheet" href="{{ url_for('static', filename='fonts/inter/style.css') }}">
		<link rel="stylesheet" href="{{ url_for('static', filename='css/base.css') }}">
	</head>
	<body>
		<header>
			<h1>Ochrana osobních údajů</h1>
		</header>
		
		<main>
			<hr>
			
			<p>
				Osobní údaje v rozsahu, v jakém je vepisujete do online petice sbíráme pouze za účelem jejich předání adresátům petice, nevyužíváme je pro žádné jiné účely a nesmí tak ze zákona činit ani adresáti petice. Pro petici jsme zhotovili vlastní speciální stránku, takže vepisované osobní údaje se nedostanou k žádným třetím stranám. Pro předání petice pouze pořídíme výtisk online podpisových archů, které uchováme po dobu pro vyřízení a archivaci petice u jejích adresátů, abychom měli případně k prokázání penzum podpisů, pak je skartujeme, stejně jako smažeme původní databází online nasbíraných podpisů.
			</p>
			
			<p>
				Podle petičního zákona se počítá s vyřízením pouze „papírových“ petic, seznam lidí z online petice dodáme pro zvýšení váhy věci u státních orgánů-adresátů. Pokud máte možnost, podepište papírovou podobu petice, lze ji vytisknout <a
					href="{{ url_for('static', filename='petice.zip') }}"
				>zde na webu</a>, podepsat (a ještě lépe sehnat i další podpisy) a zaslat na adresu Dalibor Záhora,  Čimická 745/3, Praha 8, 182 00. Dvojí podepsání – jedno online a jedno fyzické, tedy nevadí.
			</p>
			
			<p>
				V případě dotazů a žádostí (například dotazu na rozsah a podobu svých osobních údajů,  odvolání souhlasu s podpisem petice, žádost o opravu či aktualizaci osobních údajů - tedy využití vašich zákonných práv) či námitek ohledně zpracování osobních údajů se obraťte na zástupce petentů Helenu Svatošovou: <a href="mailto:svatosova@iure.org">svatosova@iure.org</a> a máte právo obrátit se i na Úřad na ochranu osobních údajů (<a href="https://www.uoou.cz" target="_blank" rel="nofollow">www.uoou.cz</a>), pokud by podle Vás nebylo zpracování osobních údajů v pořádku. Dáváme ale na minimalizaci osobních údajů, jejich bezpečnost a správné zacházení velký pozor.
			</p>
			
			<p>
				Děkujeme, že jste svým hlasem pomohli neprávem stíhanému člověku a pomohli tlaku na aktéry české zahraniční politiky v této věci, vážíme si toho.
			</p>
			
			<p>
				Helena Svatošová, Linda Sokačová, Dalibor Záhora, iniciátoři petice a správci osobních údajů
			</p>
		</main>
		
		<footer>
			<hr>
			
			<p class="made-by">
				Vytvořil <a
					href="https://blog.imaniti.org"
					rel="nofollow"
					target="_blank"
				>Tomáš Valenta</a>. Sdílejte a nechte ostatní sdílet za stejných podmínek.
			</p>
			
			<div class="footer-images">
				<a
					href="https://en.wikipedia.org/wiki/Missionary_Church_of_Kopimism"
					rel="nofollow"
					target="_blank"
				><img
					src="{{ url_for('static', filename='images/kopimi.png') }}"
					height="40"
					alt="Kopimi"
				></a>
			</div>
		</footer>
	</body>
</html>
